body { margin: 0; padding: 0; background: #fff; } 

img.si_center { vertical-align: middle; }

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4e4c4c;
	vertical-align: top;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4e4c4c;
	background-position: top;
}
.toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4e4c4c;
	font-weight: bold;

}

.toplinks2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4e4c4c;
	font-weight:normal;
	}

.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffff00;
}
.newstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.subheader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A4D919;
}
